data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво офісних машин і устатковання, крім комп'ютерів і периферійного
      устатковання
    id: '28.23'
    scheme: КВЕД
  - description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Виробництво тари з пластмас
    id: '22.22'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Роздрібна торгівля аудіо- та відеозаписами в спеціалізованих магазинах
    id: '47.63'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01010'
    streetAddress: Україна, 01010, місто Київ, ВУЛИЦЯ ІВАНА МАЗЕПИ, будинок 4/6
  founders:
  - address:
      countryName: Україна
      postalCode: '01014'
      streetAddress: Україна, 01014, місто Київ, ВУЛИЦЯ ЗВІРИНЕЦЬКА, будинок 59, квартира
        177-178
    capital: 6702193.99
    first_middle_name: ПЕТРО ВОЛОДИМИРОВИЧ
    last_name: БУДАЄВ
    name: БУДАЄВ ПЕТРО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04213'
      streetAddress: Україна, 04213, місто Київ, ПРОСПЕКТ ГЕРОЇВ СТАЛІНГРАДА, будинок
        12-Д, квартира 47
    capital: 6702193.99
    first_middle_name: СЕРГІЙ МИКОЛАЙОВИЧ
    last_name: ВЕКЛЕНКО
    name: ВЕКЛЕНКО СЕРГІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04205'
      streetAddress: Україна, 04205, місто Київ, ПРОСПЕКТ ОБОЛОНСЬКИЙ, будинок 7-Б,
        квартира 155
    capital: 138189.56
    first_middle_name: СВІТЛАНА МИКОЛАЇВНА
    last_name: ВЕКЛЕНКО
    name: ВЕКЛЕНКО СВІТЛАНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04213'
      streetAddress: Україна, 04213, місто Київ, ВУЛИЦЯ ПРИРІЧНА, будинок 1-А, квартира
        101
    capital: 138189.56
    first_middle_name: ВОЛОДИМИР ІГОРОВИЧ
    last_name: РОЖАНКОВСЬКИЙ
    name: РОЖАНКОВСЬКИЙ ВОЛОДИМИР ІГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02091
      streetAddress: Україна, 02091, місто Київ, ВУЛИЦЯ РЕВУЦЬКОГО , будинок 5, квартира
        391
    capital: 138189.56
    first_middle_name: МИХАЙЛО ВОЛОДИМИРОВИЧ
    last_name: ГУЦАЛЕНКО
    name: ГУЦАЛЕНКО МИХАЙЛО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '24095427'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "В.М."
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "В.М."
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6234404fb2e042b38b47ee9684c7df0b.2.2
  sourceDate: '2022-10-24T12:04:34+00:00'
  sourceRequests:
  - req-a6d57495-7376-4a62-82df-4014402d3f60
  version: 2.0.0
